## walpole-tiger-config 0.7

=== debian/changelog ===
walpole-tiger-config (0.7) walpole; urgency=low

  * debian/preinst, debian/postrm:
    - Remove diversions.
  * debian/postinst:
    - Add debugging code.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 03 Jun 2009 11:54:34 +0200

walpole-tiger-config (0.6) walpole; urgency=low

  * debian/control:
    - Make this package Pre-Depend on xserver-xorg and xserver-xorg-core.
  * bin/xorgconfig.py:
    - Don't set the driver in the Device section as we rely on X detection.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 02 Jun 2009 18:08:57 +0200

walpole-tiger-config (0.5) walpole; urgency=low

  * debian/control:
    - Add xserver-xorg xserver-xorg-core as dependencies so as to make
      sure that dexconf has already been called.
  * debian/preinst:
    - Do not suppress output when the diversion is added.
  * debian/postinst:
    - Make sure that X-Kit is used not only on 1st installation.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 02 Jun 2009 11:51:03 +0200

walpole-tiger-config (0.4) walpole; urgency=low

  * debian/preinst:
    - Add a diversion on xorg.conf to xorg.conf.walpoletiger so that no
      other package (e.g. xserver-xorg) can modify the file.
  * debian/postinst:
    - Make the script more compliant with the debian policy.
  * debian/postrm:
    - Remove our xorg.conf and the diversion on it.
  * debian/control:
    - Remove build dependency on xserver-xorg as the diversion will
      make sure that dexconf can't touch xorg.conf
  * bin/xorgconfig.py:
    - Make sure that Mode 0666 is added to the DRI section.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 01 Jun 2009 23:36:14 +0200

walpole-tiger-config (0.3) walpole; urgency=low

  * debian/control:
    - Add a dependency on xserver-xorg so as to make sure that the X-Kit script
      is executed after dexconf.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 29 May 2009 16:01:38 +0200

walpole-tiger-config (0.2) walpole; urgency=low

  * Change the distribution to walpole.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 28 May 2009 13:30:38 +0200

walpole-tiger-config (0.1) netbook-jaunty; urgency=low

  * debian/postinst:
    - Set the driver to "psb" in xorg.conf with X-Kit.
  * etc/modprobe.d/oem-walpole-tiger.conf:
    - Pass psb disable_vsync=1 no_fb=1 to prevent the driver from
      locking up X.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 28 May 2009 10:52:06 +0200
