=== debian/control ===
Source: walpole-tiger-config
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: walpole-tiger-config
Architecture: all
Depends: ${misc:Depends}, apt-transport-https, python-xkit
Pre-Depends: xserver-xorg, xserver-xorg-core, x11-common
Description: Dell Tiger configuration package
 This package contains configuration files used for the Dell Tiger.
